'以像素为单位设置控件的左上角的位置。该位置是相对于父窗口客户区的左上角。
Function FF_Control_SetLocSize(ByVal hWndControl as HWnd, ByVal nLeft as Long, ByVal nTop as Long, ByVal nWidth as Long, ByVal nHeight as Long) as Integer
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      
      'Set the positioning of the window
      Function = SetWindowPos(hWndControl, 0, nLeft, nTop, nWidth, nHeight, SWP_NOZORDER)
      
   End If
   
   
End Function